Subject: PPP Multiplexed Frame Option - Working Group Last Call

From: Karl Fox <[email-masked]>
Date: Thu, 18 May 2000 11:50:53 -0400

This is last call.  I will advise the area directors that we want to take 
PPP Multiplexed Frame Option (<draft-ietf-pppext-pppmux-00.txt>) to Proposed 
Standard on June 2, 2000 unless there is substantive comment raised on this 
list.

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3